1 Reply Latest reply: Jan 11, 2014 4:12 PM by ferguspa RSS

    my laptop is too old for the firmware update!

    bucko1

      The latest upgrade requires a OS X 10.8 or later.  I have 10.6.8 on my laptop.  Is there a way to ignore this update ?  I can't get past the update page.